## ocaml-odoc 1.5.1+dfsg

=== debian/changelog ===
ocaml-odoc (1.5.1+dfsg-2build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 13:36:24 +0200

ocaml-odoc (1.5.1+dfsg-2) unstable; urgency=medium

  * Fix as-installed test odoc-on-odoc: since we are running odoc on its own
    source code we have to make sure that patches are applied.
  * Set Rules-Requires-Root to no

 -- Ralf Treinen <treinen@debian.org>  Sun, 16 Aug 2020 17:19:43 +0200

ocaml-odoc (1.5.1+dfsg-1) unstable; urgency=medium

  * Repack sources without vendored js code
  * Fix Vcs-{Browser,Git}
  * Patch odoc-on-odoc: fix odoc errors on its own source code
    (closes: #964407)
  * Fix NAME section in manpage
  * debian/rules: add override of dh_dwz
  * debian/watch: add dversionmangle

 -- Ralf Treinen <treinen@debian.org>  Sun, 02 Aug 2020 21:09:46 +0200

ocaml-odoc (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * debian/libodoc-ocaml-dev.install.in: restrict installation of *.a and
    *.cmxa files to OPT architectures.
  * Debhelper compatibility level 13:
    - drop override of dh_missing as --fail-missing is now the default.

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jun 2020 11:02:36 +0200

ocaml-odoc (1.5.0-1) unstable; urgency=medium

  * Initial packaging (closes: #900674)

 -- Ralf Treinen <treinen@debian.org>  Mon, 27 Apr 2020 15:53:14 +0200
