=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	dune clean

override_dh_auto_test:

override_dh_auto_install:
	dune install

override_dh_dwz:
	# do nothing
