## ocaml-odoc 1.5.2+dfsg2

=== debian/changelog ===
ocaml-odoc (1.5.2+dfsg2-1) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * Simplify patch no-vendored-js-highlight: copy odoc.css at runtime,
    instead of creating a symlink.
  * Build docs and run tests

  [ Ralf Treinen ]
  * Repack source without test/highlight/highlight.pack.js
  * gbp.conf: also filter out the symlink test/highlight/highlight.pack.js
  * Dropped override of dh_dwz, which is no longer needed.
  * Add build-dependency libjs-highlight.js as this is needed to build the docs

 -- Ralf Treinen <treinen@debian.org>  Tue, 19 Jan 2021 20:32:08 +0100

ocaml-odoc (1.5.2+dfsg-1) unstable; urgency=medium

  [ Ralf Treinen ]
  * New upstream release 
  * Promote libjs-highlight.js from Recommends to Depends (closes: #979493)
  * Standards-Version 4.5.1 (no change)

  [ Johannes 'josch' Schauer ]
  * Add debian/salsa-ci.yml

 -- Ralf Treinen <treinen@debian.org>  Sun, 10 Jan 2021 15:42:22 +0100
