=== debian/control ===
--- 
+++ 
@@ -12,17 +12,18 @@
  libfpath-ocaml-dev,
  libcmdliner-ocaml-dev,
  libresult-ocaml-dev,
- libtyxml-ocaml-dev (>= 4.3.0)
+ libtyxml-ocaml-dev (>= 4.3.0),
+ libjs-highlight.js
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ocaml/odoc
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-odoc
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-odoc.git
 
 Package: ocaml-odoc
 Architecture: any
-Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
-Recommends: libjs-highlight.js
+Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends},
+ libjs-highlight.js
 Provides: ${ocaml:Provides}
 Description: documentation generator for OCaml (standalone tool)
  Odoc is a documentation generator for the OCaml programming language.
