=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,12 @@
 override_dh_auto_clean:
 	dune clean
 
+override_dh_auto_build:
+	make build docs
+
 override_dh_auto_test:
+	make dune-test
 
 override_dh_auto_install:
 	dune install
 
-override_dh_dwz:
-	# do nothing
-
