=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+dfsg//" \
	 https://github.com/ocaml/odoc.git \
         refs/tags/v?([\d.]*)
