=== debian/changelog ===
ocaml-odoc (2.0.2+dfsg-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:15 +0100

ocaml-odoc (2.0.2+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:03:01 +0100

ocaml-odoc (2.0.2+dfsg-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Jan 2022 04:24:57 +0100
