=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,11 @@
 	dune clean
 
 override_dh_auto_build:
-	make build docs
+	dune build -p odoc
 
 override_dh_auto_test:
-	make dune-test
+# needs ppx_expect
+#	make dune-test
 
 override_dh_auto_install:
-	dune install
-
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
