=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/ocaml/odoc/releases .*-v?([0-9.]+)\.tbz
