## ocaml-odoc 2.1.1+dfsg

=== debian/changelog ===
ocaml-odoc (2.1.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Avoid warnings-as-errors in autopkgtests

 -- Stéphane Glondu <glondu@debian.org>  Sun, 12 Feb 2023 12:18:59 +0100

ocaml-odoc (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release (closes: #1015758)
  * Standards-Version 4.6.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 05 Sep 2022 21:16:57 +0200

ocaml-odoc (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Mar 2022 13:26:41 +0100
