=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
  libtyxml-ocaml-dev (>= 4.3.0),
  libodoc-parser-ocaml-dev,
  libfmt-ocaml-dev,
- liblogs-ocaml-dev,
  libre-ocaml-dev,
  libmigrate-parsetree-ocaml-dev,
  libjs-highlight.js
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ocaml/odoc
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-odoc
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-odoc.git
