## ocaml-odoc 2.2.1

=== Makefile ===
--- 
+++ 
@@ -10,19 +10,6 @@
 .PHONY : build
 build :
 	$(DUNE) build $(DUNE_ARGS) $(DUNE_BUILD_TARGET)
-
-.PHONY : npm-package
-npm-package : npm-build
-	esy release
-
-.PHONY : npm-build
-npm-build :
-	esy install
-	esy build
-
-.PHONY : npm-test
-npm-test :
-	esy make test
 
 .PHONY : publish-docs
 publish-docs:
