=== debian/changelog ===
ocaml-odoc (2.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Aug 2023 21:47:36 +0200

ocaml-odoc (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Include ocamlvars.mk in debian/rules
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 11:37:33 +0200

ocaml-odoc (2.1.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:04:03 +0200
