=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
+ dh-ocaml (>= 1.2),
  ocaml,
  cppo,
  ocaml-dune,
@@ -20,7 +20,7 @@
  libmigrate-parsetree-ocaml-dev,
  libjs-highlight.js
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ocaml/odoc
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-odoc
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-odoc.git
