## ocaml-odoc 2.4.2

=== debian/changelog ===
ocaml-odoc (2.4.2-2) unstable; urgency=medium

  * Team upload
  * Do no longer Build-Depend on libmigrate-parsetree-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jun 2024 08:06:40 +0200

ocaml-odoc (2.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 06:03:24 +0200
