=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  libtyxml-ocaml-dev (>= 4.3.0),
  libfmt-ocaml-dev,
  libre-ocaml-dev,
- libmigrate-parsetree-ocaml-dev,
  libjs-highlight.js
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
