## ocaml-odoc 2.4.3

=== debian/changelog ===
ocaml-odoc (2.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 11:32:58 +0200

ocaml-odoc (2.4.2-3) unstable; urgency=medium

  * Team upload
  * Make ocaml-odoc depend on ocaml-<abi> (Closes: #1078259)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 09 Aug 2024 11:54:39 +0200
