=== debian/control ===
--- 
+++ 
@@ -20,14 +20,18 @@
  libre-ocaml-dev,
  libjs-highlight.js
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ocaml/odoc
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-odoc
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-odoc.git
 
 Package: ocaml-odoc
 Architecture: any
-Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends},
+Depends:
+ ${misc:Depends},
+ ocaml-${F:OCamlABI},
+ ${ocaml:Depends},
+ ${shlibs:Depends},
  libjs-highlight.js
 Provides: ${ocaml:Provides}
 Description: documentation generator for OCaml (standalone tool)
