=== debian/changelog ===
ocaml-odoc (2.4.4-2build3) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:47:37 +0100

ocaml-odoc (2.4.4-2build2) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:40:53 +0100

ocaml-odoc (2.4.4-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:09:02 +0100

ocaml-odoc (2.4.4-2) unstable; urgency=medium

  * Team upload
  * Set minimum version of ocaml-dune in Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Jan 2025 07:34:00 +0100

ocaml-odoc (2.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 Dec 2024 17:39:05 +0100
