## ocaml-odoc 3.0.0

=== debian/changelog ===
ocaml-odoc (3.0.0-2build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:48:39 +0200

ocaml-odoc (3.0.0-2build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:22:55 +0200

ocaml-odoc (3.0.0-2build1) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 May 2025 15:50:33 -0400

ocaml-odoc (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Mar 2025 10:50:46 +0100

ocaml-odoc (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Mar 2025 09:40:47 +0100
