=== debian/changelog ===
ocaml-odoc (3.1.0-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:46:00 +0200

ocaml-odoc (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 16:59:29 +0200
