=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-ocaml (>= 1.2),
  ocaml,
  cppo,
- ocaml-dune (>= 3.11.0),
+ ocaml-dune (>= 3.17),
  ocaml-crunch,
  libcamlp-streams-ocaml-dev,
  libastring-ocaml-dev,
