=== debian/tests/control ===
Tests: odoc-on-odoc
Depends: @, quilt, @builddeps@
