=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/\.(alpha|beta)/~$1/" \
https://api.github.com/repos/ocaml/odoc/releases?per_page=50 \
https://github.com/ocaml/odoc/releases/download/[^/]+/odoc-@ANY_VERSION@.tbz
